Upgrade nfs-kernel-server in Trusty

Asked by cancan101 on 2017-02-17

Is it possible to upgrade the version of nfs-kernel-server to >= 1.3.3? There were some bugs fixed around mounting certain types of drives (see for example: http://serverfault.com/questions/737183/nfs-mount-fails-due-to-same-file-handle or https://svwh.dl.sourceforge.net/project/nfs/nfs-utils/1.3.3/1.3.3-Changelog)

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu nfs-utils Edit question
Assignee:
No assignee Edit question
Last query:
2017-02-17
Last reply:
2017-02-17

I suggest you report a bug. If the bug and security fixes are significant then the package will be updated sooner rather than later.

Can you help with this problem?

Provide an answer of your own, or ask cancan101 for more information if necessary.

To post a message you must log in.